<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\express\entity\listener#preremove@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-12T01:22:34-05:00 */



$loaded = true;
$expiration = 1507789354;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507382132;
